Bug 1247469 - Product field occupied two lines when the product name is a little long
Product field occupied two lines when the product name is a little long
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.4
Unspecified Unspecified
medium Severity low (vote)
: ---
: ---
Assigned To: Jeff Fearn
Rony Gong
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 01:40 EDT by Rony Gong
Modified: 2015-09-20 19:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-20 19:28:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product_field (8.67 KB, image/png)
2015-08-14 03:50 EDT, Rony Gong
no flags Details
screen capture in 4.4.9039.1 (24.72 KB, image/png)
2015-08-16 21:53 EDT, Rony Gong
no flags Details

  None (edit)
Description Rony Gong 2015-07-28 01:40:18 EDT
Description of problem:
Product field occupied two lines when the product name is a little long.

Open a bug which product name is little long like it's length is bigger than 'Cloud Image Validation', find that the product field occupied two lines


Version-Release number of selected component (if applicable):
4.4.9038-2

How reproducible:
Always

Steps to Reproduce:
1.Open a 'Red Hat Enterprise Linux 7' or 'Fedora Management Console' bug, like: 671510
2.
3.

Actual results:
The product field occupied two lines

Expected results:
The product field occupied only 1 line

Additional info:
Comment 1 Jason McDonald 2015-07-28 02:37:25 EDT
This is presumably a regression versus the current production instance.
Comment 2 Rony Gong 2015-08-14 03:50:18 EDT
Created attachment 1062915 [details]
product_field

Tested on 
QA environment(bzweb01-qe) with version(4.4.9039-1, DB: mysql)
QA environment(bzperfweb01.app.qa) with version(4.4.9039-1, DB: psql )
Result: Fail
Try to open a bug of product 'Layered Product Common for RHEL6', the product field occupied still two lines

Please check attachment
Comment 4 Rony Gong 2015-08-16 21:50:48 EDT
(In reply to Jeff Fearn from comment #3)
> Did you regenerate the templates? I can't duplicate on my test VM or on
> https://bugzilla-qe-06.host.stage.eng.rdu2.redhat.com/show_bug.cgi?id=673749
> 
> Please include a link to the specific bug on your test server so I can check
> it out.

https://bzperfweb01.app.qa.eng.nay.redhat.com/show_bug.cgi?id=929457
Myabe you could also open bug 929457 in your test server
firefox version:38.0.5
OS: fedora 20

please also check the attachment I uploaded.
Comment 5 Rony Gong 2015-08-16 21:53:35 EDT
Created attachment 1063586 [details]
screen capture in 4.4.9039.1

I am sure I recreated the template
Comment 6 Rony Gong 2015-08-18 02:02:42 EDT
Tested on 
QA environment(bzweb01-qe) with version(4.4.9039-2, DB: mysql)
QA environment(bzperfweb01.app.qa) with version(4.4.9039-2, DB: psql )
Result: Pass
Comment 7 Matt Tyson 2015-09-20 19:28:30 EDT
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.